foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=Yerel dosyaları veya dahili sekmeleri oylayamazsınız
votethank=Teşekkürler! Oyunuz başarılı bir şekilde kaydedildi.
no-rating=Bu sitenin herhangi bir değerlendirmesi yok
rating-pending=Değerlendirme alınıyor
rating-good=Bu sitenin değerlendirilmesi iyi
rating-average=Bu sitenin değerlendirilmesi orta
rating-bad=Bu sitenin değerlendirilmesi kötü
no-weight=(yeterince değerlendirme yok)
weight1=(az sayıda oylanmadan elde edilen sonuçlara göre)
weight2=(sınırlı sayıda oylamalara göre)
weight3=(çok sayıda oya göre)
overall-rating=Tüm değerlendirmeler
warning=Uyarı
warn-text-credit-number=Çok güvenilmeyen bir web siteye kredi bilgilerinizi ya da şifre giriyorsunuz. Lütfen bu sitenin resmi ve güvenilir olduğundan emin olun. Bilgilerinizi güvenilir olmayan bir siteye girmeniz risklidir.
warn-text-fishing-site=Bu site phishing (dolandırıcılık) yapan bir site olarak işaretlendi.
trust-domain=Bu uzantıya güvenin
close-back=Buradan çıkmak istiyorum
close=Uyarıyı yoksayın
sfzone-headline=avast! SafeZone
sfzone-text=Online bankacılık sitesine girdiniz. Bunu avast! SafeZone'da yürütmek ister misiniz?
sfzone-yes=Evet
sfzone-yes-always=Herzaman evet
sfzone-no=Hayır
sfzone-never=Asla
anonymousUser=Anonim kullanıcı
sitecorrect-headline=SiteDüzeltici
sitecorrect-text=Muhtemelen bu siteye giriş yapmak istemediniz.
sitecorrect-mean=%s demek istediniz?
sitecorrect-yes=Evet
sitecorrect-no=Hayır, Gerçekten %s sitesine girmek istiyorum
sitecorrect-auto=Otomatik olarak artık bilinen doğru sitelere git
sitecorrect-help=avast! SiteDüzeltici zelliğini yapılandırmak için, avast! kullanıcı arayüzünü açın, Ek Korumaya gidin, Tarayıcı Koruması ve Ayarlar düğmesini kullanın.
sitecorrect-bar-msg=SiteDüzeltici: otomatik olarak %s'dan transfer ediliyor
sitecorrect-bar-button=Bu hatalı değildi, geri dön
